1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Help 3.71 m33

Discussione in 'PSP General Chat' iniziata da giorgio34, 17 Gennaio 2008.

  1. giorgio34

    giorgio34 Tribe Newbie

    Registrato:
    18 Ottobre 2005
    Messaggi:
    9
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    io ho il 3.52.m33-4 però quando faccio upgrade

    mi dice che ha bisogno del 3.52 m33-3 o superiori

    dove sbaglio???? ho il 3.52 m33-4

    suggerimenti????


    grazie
  2. Justme

    Justme La Suocera

    Registrato:
    31 Dicembre 2005
    Messaggi:
    24.425
    "Mi Piace" ricevuti:
    53
    Punteggio:
    2.508
    Località:
    Milano
    Che kernel hai impostato dal menu recovery?
  3. giorgio34

    giorgio34 Tribe Newbie

    Registrato:
    18 Ottobre 2005
    Messaggi:
    9
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    nn lo so...come si fa...
    come faccio..mi sembra tasto R mentre riavvio...poi?

    grazie x ora
  4. swo1

    swo1 Tribe Member

    Registrato:
    30 Ottobre 2007
    Messaggi:
    401
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Latina
    Accendi la psp tenendo premuto il tasto R..poi vai su configuration.. game folder homebrew .. e guardi se hai 3.xx kernel o 1.50 kernel
  5. giorgio34

    giorgio34 Tribe Newbie

    Registrato:
    18 Ottobre 2005
    Messaggi:
    9
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    grazie mi ero dimenticato di quello
    tutto ok ..... ora già aggiornato 3.71 m33-3

    conviene lasciare quello di firmware?? giusto
  6. swo1

    swo1 Tribe Member

    Registrato:
    30 Ottobre 2007
    Messaggi:
    401
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Latina
    no fai l'aggiornamento a 4 e (se usi homebrew) metti l'addon kernel 1.50 v2 !!!
    io personalmente ho il 3.80 M33-4 con addon kernel 1.50:D :D

Condividi questa Pagina